# rpmvarValue Struct Reference

## Data Fields

const char * | value
const char * | arch
rpmvarValue * | next

## Field Documentation

const char* rpmvarValue::arch

| Definition at line 57 of file rpmrc.c. Referenced by freeRpmVar(), and rpmFreeRpmrc().

struct rpmvarValue* rpmvarValue::next

| Definition at line 58 of file rpmrc.c. Referenced by freeRpmVar(), rpmFreeRpmrc(), rpmGetVarArch(), and rpmSetVarArch().

const char* rpmvarValue::value

| Definition at line 55 of file rpmrc.c. Referenced by rpmFreeRpmrc(), rpmGetVarArch(), rpmSetVar(), and rpmSetVarArch().

The documentation for this struct was generated from the following file:

- lib/rpmrc.c